Bug 1398472 - drupal7-feeds-2.0-beta3 is available
Summary: drupal7-feeds-2.0-beta3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-feeds
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-25 00:10 UTC by Upstream Release Monitoring
Modified: 2017-01-11 09:21 UTC (History)
4 users (show)

Fixed In Version: drupal7-feeds-2.0-0.16.beta3.fc25 drupal7-feeds-2.0-0.16.beta3.fc24 drupal7-feeds-2.0-0.16.beta3.el5 drupal7-feeds-2.0-0.16.beta3.el6 drupal7-feeds-2.0-0.16.beta3.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-03 20:22:39 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.57 KB, patch)
2016-11-25 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-11-25 00:10:41 UTC
Latest upstream release: 2.0-beta3
Current version/release in rawhide: 2.0-0.15.beta2.fc26
URL: http://drupal.org/project/feeds

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/595/

Comment 1 Upstream Release Monitoring 2016-11-25 00:11:01 UTC
Patching or scratch build for drupal7-feeds-2.0 failed.

Comment 2 Upstream Release Monitoring 2016-11-25 00:11:03 UTC
Created attachment 1224087 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-11-25 00:11:05 UTC
Patches were not touched. All were applied properly

Comment 4 Fedora Update System 2016-12-26 14:06:37 UTC
drupal7-feeds-2.0-0.16.beta3.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-673c2e0d2a

Comment 5 Fedora Update System 2016-12-26 14:06:45 UTC
drupal7-feeds-2.0-0.16.beta3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d8805ef9d

Comment 6 Fedora Update System 2016-12-26 14:06:49 UTC
drupal7-feeds-2.0-0.16.beta3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-42c77a7059

Comment 7 Fedora Update System 2016-12-26 14:06:55 UTC
drupal7-feeds-2.0-0.16.beta3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-981ea57884

Comment 8 Fedora Update System 2016-12-26 14:07:00 UTC
drupal7-feeds-2.0-0.16.beta3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6aec6b6613

Comment 9 Fedora Update System 2016-12-27 05:48:04 UTC
drupal7-feeds-2.0-0.16.beta3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-981ea57884

Comment 10 Fedora Update System 2016-12-27 05:48:46 UTC
drupal7-feeds-2.0-0.16.beta3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-42c77a7059

Comment 11 Fedora Update System 2016-12-27 06:18:07 UTC
drupal7-feeds-2.0-0.16.beta3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6aec6b6613

Comment 12 Fedora Update System 2016-12-27 06:20:29 UTC
drupal7-feeds-2.0-0.16.beta3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d8805ef9d

Comment 13 Fedora Update System 2016-12-27 11:17:58 UTC
drupal7-feeds-2.0-0.16.beta3.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-673c2e0d2a

Comment 14 Fedora Update System 2017-01-03 20:22:39 UTC
drupal7-feeds-2.0-0.16.beta3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-01-03 21:24:52 UTC
drupal7-feeds-2.0-0.16.beta3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-01-11 04:46:01 UTC
drupal7-feeds-2.0-0.16.beta3.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-01-11 09:19:29 UTC
drupal7-feeds-2.0-0.16.beta3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-01-11 09:21:41 UTC
drupal7-feeds-2.0-0.16.beta3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.